CREATE TABLE grc_flx_actitem_tl (
    ACTION_ID            NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    NAME                 VARCHAR2(600)     NOT NULL,
    DESCRIPTION          VARCHAR2(1020)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    ACTION_ID            NUMBER(18, 0) ,
    LANGUAGE             VARCHAR2(16)  ,
    SOURCE_LANG          VARCHAR2(16)      NOT NULL,
    NAME                 VARCHAR2(600)     NOT NULL,
    DESCRIPTION          VARCHAR2(1020)    NOT NULL,
    CREATION_DATE        TIMESTAMP(6)      NOT NULL,
    LAST_UPDATE_DATE     TIMESTAMP(6)      NOT NULL,
    CREATED_BY           VARCHAR2(256)     NOT NULL,
    LAST_UPDATED_BY      VARCHAR2(256)     NOT NULL,
    LAST_UPDATE_LOGIN    VARCHAR2(128) ,
    CONSTRAINT pk_grc_flx_actitem_tl PRIMARY KEY (ACTION_ID, LANGUAGE, ACTION_ID, LANGUAGE)
);
